This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1263911 - resolv: Allow new "timeout-ms" option
resolv: Allow new "timeout-ms" option
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc (Show other bugs)
6.8
All All
high Severity medium
: rc
: ---
Assigned To: Carlos O'Donell
qe-baseos-tools
:
Depends On:
Blocks: 1269194
  Show dependency treegraph
 
Reported: 2015-09-17 00:54 EDT by Mukesh Thapa
Modified: 2016-08-09 04:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1365420 (view as bug list)
Environment:
Last Closed: 2016-08-08 18:23:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 20450 None None None 2016-08-09 04:37 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.